body {
    font-family: 'Inter', Arial, sans-serif !important;
    color: #242424;
    font-size: 16px;
}

p {}

a, a:focus,
a:hover {
    color: #0F71F0;
}

.btnlink:focus, .btnlink:hover {
    text-decoration: none;
}

.mainlogo {
    width: 194px;
    height: 55px;
    float: left;
    padding-bottom: 5px;
    margin-left: 30px;

}

.maintext {
    font-size: 24px;
    padding-right: 20px;
}



.main-container {


}
.well.main-container {
    padding: 0;
    overflow: hidden;
}

.terms li{
    padding-bottom: 10px;
}

.cards {
}


.footer {
    background-color: #F4F1ED;
    margin-top: 3vw;
    padding-bottom: 2vw;

}

.footer .col-xs-12 {
    padding-left: 44px;
    padding-right: 44px;
}


.front-wells {
    padding: 20px 40px 20px 50px;
    

}

.front-wells2 {
    padding: 10px 30px 30px;
}

.rounded {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    /* future proofing */
    -khtml-border-radius: 20px;
    /* for old Konqueror browsers */
}



.rounded2 {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /* future proofing */
    -khtml-border-radius: 10px;
    /* for old Konqueror browsers */
}

.well.yellow-well {
    background-color: #FEEB29;
    border: none;
    padding: 20px 30px;
}

.well.white-well {
    background-color: #ffffff;
    border: 2px solid #F4F1ED;
}

.yellow-well a {
    color: #242424 !important;

}

.yellow-well a:hover, .yellow-well a:focus {
    color: #0F71F0 !important;
}

.padding-top {
    margin-top: 20px;
}

.padding-bottom {
    margin-bottom: 20px;
}
.whitespace-below {
    margin-bottom: 20px;
}

h1 {
    font-size: 46px;
    font-weight: 800;
}

h2 {
    font-size: 37px;
    font-weight: 800;
}

h3 {
    font-weight: 700;
    line-height: 32px;
}

h4 {
    font-weight: 700;
}

h6 {
    line-height: 1.5em;
}
.bullets {
list-style-type: disc;
padding-top: 10px;
padding-bottom: 10px;
}

.bullets li {
    padding-bottom: 0;
}

.sub-menu {
    margin-top: 20px;
    background-color: #F4F1ED;
    font-size: 14px;
}
.nav-pills li {
    border-right: 1px solid black;

}
.well {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    /* future proofing */
    -khtml-border-radius: 20px;
    /* for old Konqueror browsers */
    background-color: #F4F1ED;
    border: none;
    box-shadow: none;
}

.btn-primary {
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    /* future proofing */
    -khtml-border-radius: 100px;
    /* for old Konqueror browsers */
    font-weight: 700;
    color: #242424;
    background-color: #FEEB29;
    border: 3px solid #242424;
    min-height: 56px;
    vertical-align: middle;
    min-width: 120px;

}

.btn-primary:hover,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary,
.btn-primary.focus, .btn-primary:focus {
    background-color: #fff488;
    color: #242424;

}

.btn-lg {
    padding-left: 8%;
    padding-right: 8%;
}




.navbar-nav .navbar2 li:hover,
li.active {
    border-bottom: 5px #FEEB29 solid;
}

.navbar {
    padding-top: 20px;
    margin-bottom: 0;
    border-bottom-width: 0;
    color: #242424;



}

.nav>li>a:hover {
    background-color: #ffffff !important;
}

.nav>li>a {
    color: #242424;
}







.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {

    margin-left: 0;
}

.navbar-toggle {

    margin-top: 2px;
    margin-bottom: 18px;

}

.icon-bar {
    background-color: #242424;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 200ms ease-in-out;
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(2) {
    top: 6px;
    transform: rotate(45deg);
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(3) {
    background-color: transparent;
}

.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(4) {
    top: -6px;
    transform: rotate(-45deg);
}

.panel-default {
    color: #242424;
    border: 2px solid #F4F1ED;
    border-color: #F4F1ED;

}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}

.panel-default>.panel-heading {
    background-color: #ffffff;

}

.panel-group .panel {
    margin-bottom: 15px;

}

.url-link {
    word-wrap: break-word
}

.well-align {
    padding-left: 30px;
    padding-right: 30px;
}

/* Mobile Styles */


@media (max-width: 992px) {
    .navbar {
        font-size: 14px;
    }


    .navbar {
        margin-bottom: 20px !important;
    }

    .well.yellow-well {
        padding: 20px 30px !important;
    }

    .well.main-container {
        padding: 0;
        overflow: hidden;
    }

    h1 {
        font-size: 28px !important;
    }

    p {
        font-size: 14px !important;
    }

    .maintext {
        font-size: 20px!important;
        padding-right: inherit;
    }
    .front-wells {
        padding-left: 45px;
 
    }


}

.panel-heading .accordion-toggle:before {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e259 \2006 \2006";    /* adjust as needed, taken from bootstrap.css */
    font-weight: normal;
    float: left;        /* adjust as needed */
    color: black;         /* adjust as needed */
    display: inline-table;

    

}
.panel-heading .accordion-toggle.collapsed:before {
    /* symbol for "collapsed" panels */
    content: "\e258 \2006 \2006";    /* adjust as needed, taken from bootstrap.css */
 
}

.panel-title a { 
    display: flex;
}

@media (max-width: 768px) {
    .nav-pills li, .nav-pills>li>a {

        padding: 5px 3px;
        

        
    
    }

}


.front-page {
    margin-bottom: 9vw;
}

@media (min-width: 678px) {

    .ekko-lightbox .modal-dialog {
        width: 80%;
        margin: 30px auto;
    }
    .ekko-lightbox-container {
        height: auto!important;
    }
    .ekko-lightbox-item.fade:not(.show) {
        position: absolute;
    }
}